Bug 27354 - Cant delet a user account
Cant delet a user account
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-13 01:45 EST by Bill Winspur
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-13 01:45:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Winspur 2001-02-13 01:45:37 EST
I'm trying to delete the 'oracle' user account (part of removing oracle 
from the system), and the 'activate changes' button command fails every 
time with 

'/etc/rc.d/rc3.d/S14nfslock.restart is taking longer than expected to 

I did not think I was using nfs, this is mostly an NT site.  Any 
suggestions for getting past this error will be much appreciated.
Comment 1 Bill Winspur 2001-02-22 00:57:57 EST
OK - its not a bug - it was a my config problem.  In the configuration 
directory /etc/rc.d/rc3.d/ there were links to kill and start nfs and nfslockd, 
which are not installed on my system.  Removing these links, thereby preventing 
invocation of the nfs related commands, cured things. I can now delete accounts 
as required.

Note You need to log in before you can comment on or make changes to this bug.